Subject: bug#20398: 25.0.50; Clicking `window-divider-last-pixel' in help for `window-divider'

From: martin rudalics <[email-masked]>
Date: Sat, 02 May 2015 10:57:28 +0200

>> Debugger entered--Lisp error: (error "No selection is available")
 >>     signal(error ("No selection is available"))
 >>     error("No selection is available")
 >>     gui-get-primary-selection()
 >>     mouse-yank-primary((mouse-2 (#<window 3 on *Customize Face: window-divider*> 615 (355 . 257) 4390875 nil 615 (42 . 14) nil (3 . 7) (8 . 16))))
 >>     funcall-interactively(mouse-yank-primary (mouse-2 (#<window 3 on *Customize Face: window-divider*> 615 (355 . 257) 4390875 nil 615 (42 . 14) nil (3 . 7) (8 . 16))))
 >>     call-interactively(mouse-yank-primary nil nil)
 >>     command-execute(mouse-yank-primary)
 >>
 >>
 >> with <mouse-1> on any such link in a customization buffer.  Can anyone
 >> see this?
 >
 > I see this.  Everyone should, AFAICS.
 >
 >> Does anyone have an idea where this mouse-2 yanking attempt comes
 >> from?
 >
 > It comes from the command loop.  I think mouse-1 remapping, as
 > implied by the return value of mouse-on-link-p, has something to do
 > with that.

If someone just told me how to investigate this.  So far I failed
miserably to do that :-(

martin